Subject: several silly questions about MD

From: Alice NgarKit Ko <[email-masked]>
Date: Tue, 2 Jul 2002 17:24:57 -0500 (EST)

Hi,

I am sorry that I have some simple questions about molecular dynamics
using charmm.  

1) Should I solvate the protein before minimizing it or after?  What's the
difference?

2) I am using periodic boundary condition.  Do I need to put the image in
when I do minimization?

3) What is the difference between equilibration and the actual trajectory
production (dynamics or simulation) phase?  Is it something to do with
update the velocities ( or scaling with the velocity)?

4) How do I set NVT in charmm?  I know how to set constant
temperature.  But I don't know what it means by constant volume.

Thanks for your help and I really appreciate your time.

Alice